Skip to content
Follow yggy on LinkedInFollow @yggy_tech on X

List app licenses

GET
/api/v1/organizations/licenses
curl --request GET \
--url https://api.yggy.tech/api/v1/organizations/licenses \
--header 'Authorization: Bearer <token>'

Add-on apps the organization is entitled to and which members hold a license for each. Requires member:read.

Licenses

Media type application/json
object
apps
required
Array<string>
Allowed values: workspace quality saga
licenses
required
Array<object>
object
userId
required
string
apps
required
Array<string>
Example
{
"apps": [
"workspace"
]
}